Subject: [NEXTEL-1] Make your own ringtones

From: Rick Parrish <[email-masked]>
Date: Tue, 16 Sep 2003 08:16:58 -0500

Bulldawg might like this one ...

"*Ringtone Tools* is a program for creating /ringtones/ and /logos/ for 
mobile phones. This program has been tested by me on Nokia and Kyocera 
phones (including the Kyocera 6035 PDA Smartphone). I have support for 
Ericsson, Sony/Ericsson, EMS, Motorola, Siemens, Samsung, Handspring 
Treo phones, but I have no way to currently test it. I plan on adding 
support for other phones as soon as I get sponsors and testers."

http://ringtonetools.mikekohn.net/

-rick

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for Your HP, Epson, Canon or Lexmark
Printer at Myinks.com. Free s/h on orders $50 or more to the US & Canada. http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/l.m7sD/LIdGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/